File: readme.css

package info (click to toggle)
netbeans 7.0.1%2Bdfsg1-5
  • links: PTS, VCS
  • area: main
  • in suites: wheezy
  • size: 625,684 kB
  • sloc: java: 4,186,825; xml: 465,705; php: 38,485; cpp: 19,252; ansic: 13,667; jsp: 10,961; sh: 9,710; sql: 1,469; makefile: 991; haskell: 698; objc: 288; perl: 265; fortran: 262; yacc: 30; awk: 17; lex: 11; asm: 4
file content (52 lines) | stat: -rw-r--r-- 716 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
/*
    Document   : readme
    Created on : Feb 19, 2010, 6:44:33 PM
    Author     : Filip Zamboj

    This document is not part of original Jobeet project

*/

body {
    font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;

    margin-left: 20%;
    margin-right: 20%;
}

#header {
    background: url(../images/bg-header.jpg) repeat-x top;
}

#header h1 a {
    display: block;
    width: 150px;
    height: 110px;
    background: url(../images/logo.jpg) no-repeat;
}

h1, h2, h3, h4, h5 {
    color: #828f95;
}

a {
    color: #524F46;
    outline: none;
}

.capital-letter {
    list-style-type: upper-alpha;
}

li {
    padding-bottom: 10px;
}

ul, ol {
    padding-top: 10px;
}

code {
    color:gray;

}